body, html {
	margin:0;
}
.header, .menuplace, main, footer {
	box-shadow: 2px 2px 6px 0px #999;
}
.header {
	height:105px;
	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,0)));
    background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
    background: -o-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
    background: -ms-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
    background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 );
}
.logo-place {
	padding:0 !important;
	height:95px;
}
.logo{
	/*background:url(../img/logo.svg) no-repeat top left;*/
	height:95px;
	cursor:pointer;
	margin:0;


}
.flag{
	background:url(../img/afg.svg) no-repeat top center;
	width:105px;
	height:105px;
	margin-top:10px;
}
.title h1 {
	font-family:Arial, san-serif, Verdana, Times;
	font-weight:bold;
	margin-bottom:0;
	font-size:28px;
	text-shadow: 1px 1px 5px #ccc;
	color:#444;
	padding-top:10px;
	font-style: italic;
}
.title h2 {
	font-size:1.9em;
	letter-spacing:3px;
	font-weight:bold;
	font-size:33px;
	color:#444;
	text-shadow: 1px 1px 5px #ccc;
	font-style: italic;
}
a.link-iv {
	font-weight:400;
	color:#fff !important;
}
a.link-iv:hover {
	color:#0c3b92 !important;
	background:#fff !important;
	border-radius:4px;
}
.menuplace {
	padding-left:0 !important;
	padding-right:0 !important;
	background:#0c3b92;
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .2rem 0;
}
.dropdown-menu{
background: #0c3b92;
border-radius: 2px !important;
white-space: nowrap;
}
.my-ml-auto {
	margin-left:auto!important;
}
footer {
	direction:rtl;
	border-top:solid 20px #fff;
	margin-left:0;
	margin-right:0;
}
.no-padding {
	margin:0;
	padding:0;
}
.table td, .table th {
    padding: .70rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    font-size: 69%;
	}
@media only screen and (min-width: 600px) {
	#MapContainer {
	min-height:700px;
	margin-top:20px;
}
main {
	min-height:360px;
}
}
@media only screen and (max-width: 600px) {

.title h1 {
	font-family:Arial, san-serif, Verdana, Times;
	font-weight:bold;
	margin-bottom:0;
	font-size:22px;
	text-shadow: 1px 1px 5px #ccc;
	color:#444;
	padding-top:10px;
}
.title h2 {
	font-size:1.2em;
	letter-spacing:3px;
	font-weight:bold;
	font-size:1.2em;
	color:#444;
	text-shadow: 1px 1px 5px #ccc;
}
}
tspan {
    fill: rgb(0, 0, 0);
    stroke: rgb(0, 0, 0);
    stroke-width: 0.0em;
    stroke-linejoin: round;
    font-family:"Amiri",Tahoma,Verdana;
    font-size:10px;
}
h4.tally {
	margin-top:25px;
	background:#0c3b92;
	text-shadow: 1px 1px 5px lightblue;
	padding:3px;
	font-size:20px;
	color:#fff;
}
.highcharts-title tspan {
	font-size:16px !important;
}
main.container .row {
	padding-top:25px;
}
.multi-column {
   -moz-column-count: 2;
   -moz-column-gap: 20px;
   -moz-column-fill: auto;
   -webkit-column-count: 2;
   -webkit-column-gap: 20px;
   -webkit-column-fill: auto;
   column-count: 2;
   column-gap: 20px;
   column-fill: auto;
}
ol
{
  width: 26em;  /* room for 3 columns */
}
ol li
{
  float: left;
  width: 10em;  /* accommodate the widest item */
}
/* stop the floating after the list */
br
{
  clear: left;
}
/* separate the list from what follows it */
div.wrapper
{
  padding-top:30px;
  margin-bottom: 1em;
}
#myTab {
	margin-top:20px;
}
.province {
	text-align:center;
	font-size:24px;
}
.wjresult {
	text-align:center;
	font-size:18px;
}
.resultorder, .resultstatus {
	text-align:center;
	font-size:14px;
}
.resultdate {
	text-align:center;
	font-size:12px;
}
div.mytable{
	text-align:center;
	width:100%;
	margin:20px auto;
}
.first {
	position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-right: -1px;
    line-height: 1.25;
    color: #000;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.no-display {
	display: none;
}
.show-display{
	display: block;
}
